*{
    margin: 0 auto;
}
body{
    font-family: 'Libre Baskerville', 'serif', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: #333;
    font: 1,2rem;
    line-height: 1,3em;
    margin: 0;
    background-color: dimgray;
    
  }
form{
    display: block;
    justify-content: center;
    align-items: center;
    margin: 5px;
    background-color: #333;
    color: rgb(141, 141, 141);
    
}
#caja{
    
        display: flex;
        justify-content: center;
        align-items: center;
      
}
form>div{
    margin:7px;
}